a:hover {
    text-decoration: none;
}

p {
    font-family: Arial, Helvetica, sans-serif;

}

.mugshot {
    border-radius: 50%;
}

body {
    margin-left: 40px;
    margin-top: 40px;
    margin-right: 5%
}

@media (min-width: 576px) {
    body {
        /* background: yellow; */
        width: 500px;
    }
}

@media (min-width: 768px) {
    body {
        /* background: orange;  */
        width: 500px;
    }
}
@media (min-width: 992px) {
    body {
        /* background: red; */
        width: 500px;
    }
}

@media (min-width: 1200px) {
    body {
        /* background: blue; */
        width: 500px;
    }
}